Bild

Dieser Sicherheitspatch behebt mehrere Sicherheitsschwachstellen, die in ArcGIS Server gefunden wurden.  

Esri empfiehlt allen Kunden, die ArcGIS Server 10.6.1, 10.5.1 und 10.4.1 verwenden, diesen Patch zu installieren. 

Hinweis: Dieser Sicherheitspatch ist kumulativ und enthält mehrere sicherheitsrelevante und nicht sicherheitsrelevante Korrekturen von früheren Patches.

Den Patch finden Sie hier.